import WebpackerReact from 'webpacker-react';
import Hello from '../components/hello';
import DraftEditor from '../components/draft_editor';
import ThemeWizard from '../components/theme_wizard';

if (typeof(window.Turbolinks) != "undefined")
  Turbolinks.start();

WebpackerReact.setup({Hello, DraftEditor, ThemeWizard});
